<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [respect](./bitburner.ganggeninfo.respect.md)

## GangGenInfo.respect property

Gang's respect

**Signature:**

```typescript
respect: number;
```
